/**FLEX*/
.flex_start,
.flex_center,
.flex_sb,
.flex_col {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex_col {
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column; }

.flex_start {
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start; }

.flex_end {
  -webkit-justify-content: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

.flex_center {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center; }

.flex_sb {
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }

.flex_wrap {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.flex_nowrap {
  -ms-flex-wrap: none;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap; }

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  cursor: default;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0;
  padding: 0;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.42857143;
  color: #000;
  background: #fff; }

.wrapper {
  margin: 0 auto;
  max-width: 1210px;
  padding: 0 20px; }

.wrapper2 {
  margin: 0 auto;
  max-width: 910px;
  padding: 0 20px; }

.wrapper3 {
  margin: 0 auto;
  max-width: 1070px;
  padding: 0 20px; }

A {
  outline: none;
  text-decoration: none;
  color: inherit;
  background-color: transparent; }

a[href^=tel] {
  color: inherit;
  text-decoration: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit; }

a:active, a:hover {
  outline: 0; }

IMG {
  border: 0;
  -ms-interpolation-mode: bicubic; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary, main {
  display: block; }

audio, progress, canvas, video {
  display: inline-block;
  vertical-align: baseline; }

audio, canvas, iframe, img, svg, video {
  vertical-align: middle; }

* html audio, * html canvas, * html video {
  display: inline;
  zoom: 1; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

b, strong {
  font-weight: bold; }

button, input, select, optgroup, textarea {
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  margin: 0; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

h6 {
  font-size: 0.75em;
  margin: 2.33em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

p, pre {
  margin: 0.8em 0; }

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em; }

* + html code, * + html kbd, * + html pre, * + html samp {
  font-family: 'courier new', monospace; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow: auto; }

q {
  quotes: none; }

q:before, q:after {
  content: '';
  content: none; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

dl, menu, ol, ul {
  margin: 1em 0; }

dd {
  margin: 0 0 0 40px; }

menu, ol, ul {
  padding: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  list-style-image: none; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

form {
  margin: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px; }

* html legend {
  margin-left: -7px; }

* + html legend {
  margin-left: -7px; }

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  vertical-align: middle; }

button, input {
  line-height: normal; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

input {
  padding: 0; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

* html button, * html input[type="button"], * html input[type="reset"], * html input[type="submit"] {
  overflow: visible; }

* html button, * + html input[type="button"], * + html input[type="reset"], * + html input[type="submit"] {
  overflow: visible; }

button[disabled], input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

* html input[type="checkbox"], * html input[type="radio"] {
  height: 13px;
  width: 13px; }

* + html input[type="checkbox"], * + html input[type="radio"] {
  height: 13px;
  width: 13px; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0; }

area {
  cursor: pointer; }

hr {
  box-sizing: content-box;
  height: 0; }

/*****HEADER*****/
.header {
  margin: 0 auto;
  max-width: 1400px;
  padding: 25px 20px; }

.hlogo {
  float: left;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  .hlogo img {
    display: block;
    width: 149px; }
  .hlogo .text {
    padding: 7px 0 0 20px; }
  .hlogo strong {
    display: block;
    font-size: 24px;
    font-weight: 900;
    color: #253b85;
    text-transform: uppercase;
    line-height: 1.1; }
  .hlogo span {
    display: block;
    padding-top: 2px;
    font-size: 16px;
    line-height: 1.375;
    font-weight: 600;
    color: #69aee0; }

.nav_cont {
  float: right;
  margin-top: 42px; }
  .nav_cont .btn_menu {
    display: none; }

.topmenu {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0;
  padding: 0; }
  .topmenu li {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; }
  .topmenu li.first {
    margin-right: 18px; }
  .topmenu li.last {
    margin-left: 18px; }
  .topmenu li:not(.last) {
    font-size: 15px;
    font-weight: 600; }
  .topmenu li.first + li ~ li:not(.last):before {
    content: '|';
    position: relative;
    display: inline-block;
    width: 2px;
    top: -1px;
    margin: 0 13px 0 12px;
    color: #b8c0d3; }
  .topmenu li:not(.last) a {
    display: inline-block;
    color: #253b85;
    text-transform: uppercase;
    white-space: nowrap;
    letter-spacing: .03em;
    transition: color .3s; }
  .topmenu li:not(.last) a:hover,
  .topmenu li.active a {
    color: #bc1d61; }
  .topmenu .sico {
    display: block;
    width: 14px;
    height: 14px;
    color: #bc1d61; }

/**MAIN**/
/**FOOTER**/
.footer {
  padding-top: 55px;
  padding-bottom: 50px; }

.footer_top {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }

.footer_left {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  -ms-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  max-width: 624px; }
  .footer_left .map_cont {
    width: 100%;
    min-height: calc(100% - 5px);
    margin-top: 5px; }

.footer_right {
  width: 500px;
  margin-left: 25px; }
  .footer_right .btn_full {
    margin-top: 50px; }
  .footer_right .box_greyico {
    margin-top: 25px; }

.footer_menus {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 -10px; }
  .footer_menus .item {
    margin: 0 10px; }
  .footer_menus h2 {
    margin: 0;
    font-size: 16px;
    line-height: 1.375;
    font-weight: 900;
    letter-spacing: .1em;
    text-transform: uppercase; }
  .footer_menus ul {
    list-style: none;
    margin: 1.15em 0 0 0;
    padding: 0;
    font-weight: 400;
    letter-spacing: .03em; }
    .footer_menus ul a:hover {
      text-decoration: underline; }
  .footer_menus li + li {
    margin-top: 4px; }

.copy {
  color: #989898;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  margin-top: 80px; }
  .copy a {
    color: #262626; }
    .copy a:hover {
      text-decoration: underline; }

/**HELP*/
.center {
  text-align: center; }

.align-right {
  text-align: right; }

.nowrap {
  white-space: nowrap; }

.uc {
  text-transform: uppercase; }

/**clear**/
.cf:after {
  content: "";
  display: table;
  clear: both; }

.clear {
  clear: both;
  font-size: 1px;
  height: 0.01px;
  line-height: 1px;
  margin: 0;
  padding: 0; }

/***float***/
.fl {
  float: left; }

.fr {
  float: right; }

.rel {
  position: relative; }

.dblock {
  display: block; }

.img_block {
  display: block;
  max-width: 100%;
  margin: 0 auto; }

/*SICOFILL*/
.sico {
  fill: currentColor;
  display: inline-block;
  pointer-events: none; }

/**MQ**/
@media only screen and (max-width: 1200px) {
  .nav_cont {
    position: relative;
    margin-top: 35px;
    z-index: 200; }
    .nav_cont .btn_menu {
      display: block; }
    .nav_cont .nav {
      display: none;
      position: absolute;
      width: 280px;
      right: 0;
      top: 100%;
      background: #fff;
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }
    .nav_cont.cactive .nav {
      display: block; }

  .topmenu {
    display: block;
    text-align: center; }
    .topmenu li {
      display: block; }
    .topmenu li:not(.last) a {
      display: block;
      padding: 10px 20px; }
    .topmenu li.first + li ~ li:not(.last):before {
      display: none; }
    .topmenu li.first {
      margin: 0; }
    .topmenu li.first a {
      padding-top: 15px; }
    .topmenu .sico {
      display: block;
      margin: 0 auto; }
    .topmenu li.last {
      margin: 0;
      padding: 20px; } }
@media only screen and (max-width: 1023px) {
  .footer_top {
    display: block;
    max-width: 700px; }

  .footer_left,
  .footer_right {
    width: auto;
    max-width: none;
    margin: 0; }

  .footer_right {
    margin-top: 50px; }
    .footer_right .tocenter {
      text-align: center; } }
@media only screen and (max-width: 560px) {
  .hlogo {
    width: 215px; }
    .hlogo img {
      width: 80px; }
    .hlogo .text {
      padding: 0 0 0 15px; }
    .hlogo strong {
      font-size: 18px; }

  .nav_cont {
    margin-top: 12px; }

  .footer_menus {
    display: block;
    text-align: center; }
    .footer_menus .item + .item {
      margin-top: 40px; }

  .footer_right .box_greyico {
    margin-top: 40px; }

  .copy {
    margin-top: 40px; } }
@media only screen and (max-width: 319px) {
  body {
    min-width: 320px;
    overflow-x: hidden; } }
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr,
  img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; } }
/*IMPORT BOX*/
.page {
  padding-bottom: 65px; }

/*PAGE CONTENT*/
.page_content {
  font-size: 16px;
  font-weight:400;
}

.gal + .page_content, .video_cont + .page_content {
    margin-top: 2.8em; }
  .page_content + .page_content {
    margin-top: 2.4em; }
  .page_head + .page_content {
    margin-top: 2em; }
  .page_content > *:first-child {
    margin-top: 0; }
  .page_content > *:last-child {
    margin-bottom: 0; }
  .page_content h2 {
    font-size: 18px;
    font-weight: 900;
    margin: .9em 0; }
  .page_content p + h2 {
    margin-top: 1.6em; }
  .page_content p {
    line-height: 1.55; }
  .page_content a {
    font-weight: 400;
    color: #253b85;
    text-decoration: underline;
  }
    .page_content a:hover {
      text-decoration: none; }

/*ITEM ARTICLE*/
.item_article {
  padding-top: 45px;
  padding-bottom: 45px; }
  .item_article:first-child {
    margin-top: 20px; }
  .item_article:nth-child(2n) {
    background: #f1f0f0; }
  .item_article .inner {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    min-height: 300px; }
  .item_article .image {
    display: block;
    position: relative;
    padding: 8px;
    border: 1px solid #8da7ff;
    border-radius: 50%;
    margin-right: 40px; }
  .item_article:nth-child(2n) .image {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    margin: 0;
    margin-left: 40px; }
  .item_article img {
    display: block;
    width: 300px;
    border-radius: 50%; }
  .item_article .desc {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 1px;
    width: auto; }
  .item_article:nth-child(2n) .desc {
    text-align: right; }
  .item_article h2 {
    margin: 0;
    color: #253b85;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 30px;
    line-height: 1.25; }
  .item_article p {
    margin: 1.3em 0 0 0;
    font-size: 16px;
    line-height: 1.55; }
  .item_article .btn_border {
    margin-top: 30px; }

/*PONUKA SPLAVOV*/
.box_ponuka_splavov, .box_form {
  background: url(../layout/bg_grey.jpg) center center no-repeat;
  background-size: cover;
  padding: 50px 0; }
  .box_ponuka_splavov > h2, .box_form > h2 {
    color: #253b85;
    font-weight: 900;
    font-size: 30px;
    line-height: 1.25;
    text-transform: uppercase;
    letter-spacing: .1em;
    text-align: center; }
  .box_ponuka_splavov .items, .box_form .items {
    margin: 20px -5px 0 -5px; }
  .box_ponuka_splavov .item, .box_form .item {
    display: block;
    position: relative;
    padding: 9px;
    margin: 10px;
    max-width: 358px;
    width: calc(33.333% - 20px); }
    .box_ponuka_splavov .item:before, .box_form .item:before {
      content: '';
      display: block;
      padding-bottom: 100%; }
    .box_ponuka_splavov .item:after, .box_form .item:after {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      border: 1px solid #8da7ff;
      border-radius: 50%;
      opacity: 0;
      -webkit-transform: scale(0.9);
      transform: scale(0.9);
      transition: transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55), opacity 0.3s; }
    .box_ponuka_splavov .item:hover:after, .box_form .item:hover:after {
      -webkit-transform: none;
      transform: none;
      opacity: 1; }
    .box_ponuka_splavov .item .item_inner, .box_form .item .item_inner {
      position: absolute;
      left: 9px;
      top: 9px;
      bottom: 9px;
      right: 9px;
      border-radius: 50%;
      overflow: hidden;
      z-index: 1; }
    .box_ponuka_splavov .item .image, .box_form .item .image {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      left: -15px;
      right: -15px;
      height: auto;
      width: auto;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover; }
      .box_ponuka_splavov .item .image::before, .box_form .item .image::before {
        content: '';
        display: block;
        padding-bottom: 56.25%; }
      .box_ponuka_splavov .item .image::after, .box_form .item .image::after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: url(../layout/pattern.png) center center repeat; }
    .box_ponuka_splavov .item .image img, .box_form .item .image img {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      opacity: 0; }
    .box_ponuka_splavov .item .desc, .box_form .item .desc {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      z-index: 2; }
    .box_ponuka_splavov .item .desc_inner, .box_form .item .desc_inner {
      position: relative;
      -ms-flex-item-align: end;
      -webkit-align-self: flex-end;
      align-self: flex-end;
      width: 100%;
      padding: 30px 20px; }
    .box_ponuka_splavov .item .desc_inner:before, .box_form .item .desc_inner:before {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      left: -37%;
      width: 500%;
      height: 200%;
      background: url(../layout/wave.svg) left top repeat-x;
      background-size: 20% auto;
      transition: all 3s; }
    .box_ponuka_splavov .item:hover .desc_inner:before, .box_form .item:hover .desc_inner:before {
      -webkit-transform: translate(-24%, -9%);
      transform: translate(-24%, -9%); }
    .box_ponuka_splavov .item h3, .box_form .item h3 {
      margin: 0;
      position: relative;
      text-align: center;
      letter-spacing: .1em;
      font-size: 18px;
      line-height: 1.333333;
      color: #fff;
      font-weight: 900; }
    .box_ponuka_splavov .item .prefirmy, .box_form .item .prefirmy,
    .box_ponuka_splavov .item .prerodinu,
    .box_form .item .prerodinu,
    .box_ponuka_splavov .item .preskupiny,
    .box_form .item .preskupiny {
      position: relative;
      display: block;
      margin: 7px auto 0 auto;
      width: 62px;
      height: 62px;
      color: #4068f0; }
    .box_ponuka_splavov .item .prerodinu, .box_form .item .prerodinu {
      width: 60px; }
    .box_ponuka_splavov .item .preskupiny, .box_form .item .preskupiny {
      width: 51px; }
  .box_ponuka_splavov .btns, .box_form .btns {
    margin: 35px -15px 0 -15px;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap; }
    .box_ponuka_splavov .btns .btn_border, .box_form .btns .btn_border {
      margin: 15px; }

@keyframes wave {
  25% {
    transform: translate(2%, -2%); }
  50% {
    transform: translate(-2%, -4%); }
  75% {
    transform: translate(2%, -6%); }
  100% {
    transform: translate(0, -8%); } }
/*BOX HERO*/
.box_hero {
  position: relative;
  overflow: hidden;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  .box_hero .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
    .box_hero .bg:after {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: -moz-linear-gradient(top, rgba(44, 71, 142, 0.53) 0%, rgba(44, 71, 142, 0.42) 21%, rgba(44, 71, 142, 0.13) 66%, rgba(44, 71, 142, 0.04) 86%, rgba(44, 71, 142, 0) 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(44, 71, 142, 0.53) 0%, rgba(44, 71, 142, 0.42) 21%, rgba(44, 71, 142, 0.13) 66%, rgba(44, 71, 142, 0.04) 86%, rgba(44, 71, 142, 0) 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(44, 71, 142, 0.53) 0%, rgba(44, 71, 142, 0.42) 21%, rgba(44, 71, 142, 0.13) 66%, rgba(44, 71, 142, 0.04) 86%, rgba(44, 71, 142, 0) 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
    .box_hero .bg:before {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: url(../layout/pattern.png) center center repeat; }
  .box_hero .sizer {
    margin-left: -100%;
    width: 100%; }
    .box_hero .sizer:before {
      content: '';
      display: block;
      padding-bottom: 36.4583333333%; }
  .box_hero .content {
    position: relative;
    text-align: center;
    width: 100%;
    padding: 130px 0;
    margin-top: 65px;
    color: #fff; }
    .box_hero .content h1 {
      font-size: 70px;
      font-weight: 900;
      text-transform: uppercase;
      letter-spacing: .1em;
      line-height: 1;
      margin: 0;
      text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); }
    .box_hero .content p {
      margin: 0;
      font-size: 18px;
      line-height: 1.3333333; }
    .box_hero .content h1 + p {
      margin-top: 6px;
      font-size: 30px;
    font-weight: 500; }
    .box_hero .content .btns {
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -ms-flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      margin: 35px -15px 0 -15px; }
      .box_hero .content .btns > * {
        margin: 15px 15px 0 15px; }

/*PAGE HERO*/
.box_pagehero {
  position: relative;
  overflow: hidden;
  height: 270px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  .box_pagehero:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(44, 71, 142, 0.53) 0%, rgba(44, 71, 142, 0.42) 21%, rgba(44, 71, 142, 0.13) 66%, rgba(44, 71, 142, 0.04) 86%, rgba(44, 71, 142, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(44, 71, 142, 0.53) 0%, rgba(44, 71, 142, 0.42) 21%, rgba(44, 71, 142, 0.13) 66%, rgba(44, 71, 142, 0.04) 86%, rgba(44, 71, 142, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(44, 71, 142, 0.53) 0%, rgba(44, 71, 142, 0.42) 21%, rgba(44, 71, 142, 0.13) 66%, rgba(44, 71, 142, 0.04) 86%, rgba(44, 71, 142, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
  .box_pagehero:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../layout/pattern.png) center center repeat; }

/*GALLERY*/
.gal.flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start; }

.gal.onpage {
  max-width: 1156px;
  margin: 0 auto; }

.page_content + .gal {
  margin-top: 4em; }

.gal + .gal,
.video_cont + .gal,
.page_head + .gal {
  margin-top: 2.5em; }

.gal:not(.flex):after {
  content: "";
  display: table;
  clear: both; }

.gal_left {
  float: left;
  width: 45.8333333333%; }

.gal_right {
  float: left;
  width: 54.1666666667%; }

.gal a {
  display: block;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 27.0833333333%; }
  .gal a:before {
    content: '';
    display: block;
    padding-bottom: 56.25%; }
  .gal a:after {
    content: '';
    display: block;
    padding-bottom: 56.25%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: rgba(37, 59, 133, 0.5);
    z-index: 0;
    opacity: 0;
    transition: opacity .2s; }
  .gal a:hover:after {
    opacity: 1; }
  .gal a.height {
    width: 18.75%; }
  .gal a.height:before {
    content: '';
    display: block;
    padding-bottom: 162.5%; }
  .gal a.height:after {
    content: '';
    display: block;
    padding-bottom: 162.5%; }
  .gal a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0; }
  .gal a .sico {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    margin: 0 auto;
    width: 30px;
    color: #fff;
    z-index: 1;
    opacity: 0;
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    transition: opacity .3s, transform 0s .3s; }
  .gal a:hover .sico {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: opacity 0.3s 0.1s, transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s; }

.gal.flex a {
  width: 33.333%; }

.gal.length1 a {
  width: 100%;
  max-width: 770px;
  background-size: contain;}

.gal.length1 a:after {
  background: none;
}

.gal:not(.flex) a {
  float: left; }

.gal_left a {
  width: 59.0909090909%; }

.gal_left a.height {
  width: 40.9090909091%;
  float: right; }

.gal_right a {
  width: 50%; }

/*VIDEO CONT*/
.video_cont {
  position: relative;
  margin: 0 auto;
  max-width: 770px; }
  .video_cont:before {
    content: '';
    display: block;
    padding-bottom: 56.25%; }
  .video_cont iframe {
    border: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
  .page_content + .video_cont {
    margin-top: 3.5em; }

.video_cont + .video_cont,
.gal + .video_cont {
  margin-top: 2.5em; }

/*BOX FORM*/
.box_form h2 + .form {
  margin-top: 30px; }
.box_form textarea.input_text {
  height: 252px; }

.form_ok {
  margin: 0 auto;
  max-width: 500px;
  padding: 25px 15px;
  border: 2px solid #008d00;
  background: #f4fff4;
  font-weight: 700;
  color: #008d00;
  font-size: 16px;
  text-align: center; }

/*BOX GREY ICO*/
.box_greyico {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }
  .box_greyico .ico {
    color: #c1c1c1;
    margin-top: 1px; }
    .box_greyico .ico .sico {
      display: block;
      width: 66px;
      height: 66px; }
  .box_greyico .desc {
    padding-left: 20px;
    -ms-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    font-weight: 400;
    color: #253b85; }
    .box_greyico .desc *:first-child {
      margin-top: 0; }
    .box_greyico .desc *:last-child {
      margin-bottom: 0; }
    .box_greyico .desc h2 {
      font-size: 16px;
      font-weight: 900;
      text-transform: uppercase;
      letter-spacing: .1em;
      margin: .3em 0; }
    .box_greyico .desc p {
      line-height: 1.3;
      letter-spacing: .03em; }

/*PAGE*/
.page_head {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }
  .page_head:last-child {
    padding-bottom: 2.5em; }
  .page_head h1 {
    font-size: 40px;
    margin: 0;
    font-weight: 900;
    line-height: 1.1;
    text-transform: uppercase;
    color: #253b85;
    letter-spacing: .1em; }
  .page_head .page_head_right {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    padding: 3px 0 0 25px; }

/*BREADCRUMBS*/
.breadscrumbs {
  color: #b4b4b4;
  list-style: none;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 15px;
  line-height: 1.4;
  font-weight: 400;
  padding-top: 15px;
  padding-bottom: 30px; }
  .breadscrumbs li {
    display: block;
    position: relative;
    margin-right: 10px;
    margin-top: 5px; }
  .breadscrumbs li:last-child {
    margin-right: 0; }
  .breadscrumbs li + li {
    padding-left: 18px; }
  .breadscrumbs li + li:before {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
    width: 9px;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%235e5e5e' viewBox='0 0 320 512' width='9' height='9' %3E%3Cpath d='M285.476 272.971L91.132 467.314c-9.373 9.373-24.569 9.373-33.941 0l-22.667-22.667c-9.357-9.357-9.375-24.522-.04-33.901L188.505 256 34.484 101.255c-9.335-9.379-9.317-24.544.04-33.901l22.667-22.667c9.373-9.373 24.569-9.373 33.941 0L285.475 239.03c9.373 9.372 9.373 24.568.001 33.941z'/%3E%3C/svg%3E"); }
  .breadscrumbs a {
    display: block; }
    .breadscrumbs a:hover {
      text-decoration: underline; }
  .breadscrumbs .sico {
    display: block;
    width: 14px;
    height: 1.4em;
    color: #5e5e5e; }

/*PAG*/
.pagination {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0;
  padding: 20px 0; }

.pagination li {
  margin: 5px; }

.pagination a {
  display: block;
  text-align: center;
  padding: 10px 12px;
  border: 1px solid #ebebeb; }

.pagination a:hover,
.pagination li.active a {
  border-color: #000; }

/*PAGE 404*/
.page404 {
  padding-top: 50px;
  padding-bottom: 50px;
  max-width: 700px; }

/*ARTICLES*/
.box_articles .items {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px; }
.page_head + .box_articles {
  margin-top: 3em; }
.box_articles.oncolumn {
  padding-bottom: 60px; }
.box_articles.onmain {
  position: relative;
  margin-top: -90px; }
.box_articles.onmain .items {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center; }
.box_articles .item {
  display: block;
  position: relative;
  max-width: 370px;
  width: calc(33.333% - 30px);
  margin: 0 15px;
  background: #253b85 url(../layout/pattern_dark.png) center center repeat; }
.box_articles.oncolumn .item {
  max-width: none; }
.box_articles.oncolumn .item:nth-child(3) ~ .item {
  margin-top: 60px; }
.box_articles .image {
  display: block;
  position: relative;
  overflow: hidden; }
.box_articles img {
  display: block;
  width: 100%;
  position: relative;
  transition: transform 2s; }
.box_articles .image:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1); }
.box_articles .desc {
  text-align: center;
  padding: 18px 20px 72px 20px; }
.box_articles h2 {
  color: #fff;
  font-size: 22px;
  margin: 0;
  line-height: 1.25; }
  .box_articles h2 a:hover {
    text-decoration: underline; }
.box_articles .time {
  display: block;
  color: #6890ff;
  padding-top: 3px; }
.box_articles .cont_btn {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 25px;
  padding: 0 20px; }

/*FORM*/
.form_inner {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px; }

.form_part {
  width: calc(50% - 30px);
  margin: 0 15px; }

.form_part.full {
  width: calc(100% - 30px); }

.form_part:first-child:not(.full) + .form_part:not(.full) + .form_part.full {
  margin-top: 38px; }

.form_line {
  position: relative; }

.form_line.flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }

.form_line_half {
  position: relative;
  width: calc(50% - 10px); }

.form_line + .form_line {
  margin-top: 9px; }

.error-msg {
  display: block;
  position: absolute;
  right: 0;
  background: #bc1d61;
  color: #fff;
  padding: 2px 10px;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600; }

.input_text {
  display: block;
  width: 100%;
  background: #fff;
  border: 0;
  padding: 11px 15px 10px 15px;
  outline: none;
  resize: vertical;
  transition: box-shadow .2s, background .2s; }
  .input_text:focus {
    box-shadow: 0 0 0 2px #253b85; }
  .error-form .input_text {
    background: #fdf5f8;
    box-shadow: 0 0 0 2px #bc1d61; }

.label {
  display: block;
  font-weight: 400;
  font-size: 15px;
  padding-bottom: 2px;
  transition: color .2s; }
  .error > .label {
    color: #bc1d61; }

/*BTNS*/
.btn_border {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  border: 0;
  outline: none;
  background: none;
  font-weight: 900;
  font-size: 16px;
  line-height: 1.375;
  padding: 8px 20px 7px 20px;
  color: #253b85;
  border: 1px solid currentColor;
  transition: color .3s, border .3s, background .3s; }
  .btn_border span {
    letter-spacing: .2em;
    text-indent: .1em; }
  .btn_border:hover {
    color: #bc1d61; }
  .btn_border.white {
    color: #fff; }
  .btn_border.white:hover {
    color: #253b85;
    background: #fff;
    border-color: #fff; }
  .btn_border.small {
    font-size: 12px;
    padding-top: 6px;
    padding-bottom: 5px;
    letter-spacing: .15em; }

.btn_full {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  border: 0;
  outline: none;
  background: none;
  font-weight: 900;
  font-size: 16px;
  line-height: 1.375;
  padding: 8px 20px 7px 20px;
  color: #fff;
  padding: 9px 22px 8px 22px;
  background: #bc1d61;
  letter-spacing: .2em;
  text-indent: .1em;
  transition: background .3s; }
  .btn_full:hover, .btn_full.blue {
    background: #253b85; }
  .btn_full.light {
    position: relative;
    background: #83bae4; }
    .btn_full.light .sico {
      position: absolute;
      top: 0;
      height: 100%;
      width: 11px;
      padding-top: 1px; }
    .btn_full.light span span {
      padding-left: 20px; }
  .btn_full.blue:hover, .btn_full.light:hover {
    background: #bc1d61; }

/*BTN MENU*/
.btn_menu {
  position: relative;
  width: 40px;
  height: 41px;
  border: 1px solid #253b85;
  background: none;
  color: #253b85; }

/**MENU ICON**/
.menu_icon {
  position: absolute;
  width: 26px;
  height: 3px;
  background: currentColor;
  top: 50%;
  margin-top: -2px;
  left: 50%;
  margin-left: -13px;
  overflow: visible;
  transition: background .01s .15s; }

.menu_icon:after,
.menu_icon:before {
  content: '';
  position: absolute;
  height: 3px;
  width: 100%;
  left: 0;
  background: currentColor;
  top: -9px;
  transition: transform .15s, top .2s .15s, background .01s .15s; }

.menu_icon:after {
  top: 9px; }

/*SEPARETE ICO*/
.separate_ico {
  display: block;
  margin: 40px auto;
  width: 72px;
  height: 72px;
  color: #c1c1c1; }

/*MAP*/
.map_cont {
  position: relative;
  min-height: 300px; }

  .map_cont.inpage {
    max-height: 500px;
    max-width: 1156px;
    overflow: hidden;
    margin: 3em auto 0 auto; }

.map {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

/*MAP MARKER*/
.map_marker {
  display: block;
  position: relative;
  color: #253b85;
  width: 26px;
  height: 26px;
  margin: 0 0 -13px -13px; }

.map_marker .sico {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 10; }

/**LOADER*/
@-webkit-keyframes loader_scale {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }
@keyframes loader_scale {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }
.loader_scale:before,
.loader_scale:after {
  content: '';
  position: absolute;
  top: -200%;
  left: -200%;
  background-color: rgba(97, 160, 191, 0.6);
  width: 500%;
  height: 500%;
  border: 1px solid #1bb6ff;
  border-radius: 50%;
  opacity: 0; }

.loader_scale:before,
.loader_scale:after {
  opacity: 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: loader_scale 2s 0s ease-in-out infinite;
  animation: loader_scale 2s 0s ease-in-out infinite; }

.loader_scale:after {
  transition: opacity 0s .4s;
  -webkit-animation-delay: .4s;
  animation-delay: .4s; }

@media only screen and (max-width: 1023px) {
  .box_ponuka_splavov .items, .box_form .items {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center; }

  .box_ponuka_splavov .item, .box_form .item {
    width: calc(50% - 20px); }

  .box_hero h1 .nowrap {
    display: block; }

  .box_hero h1 .hide {
    display: none; }

  .box_form .form {
    max-width: 600px; }

  .box_form .form_inner {
    margin: 0;
    display: block; }

  .box_form .form_part {
    width: auto;
    margin: 0; }

  .box_form .form_part + .form_part:not(.full) {
    margin-top: 9px; }

  .box_articles.onmain .item,
  .box_articles.oncolumn .item {
    width: calc(50% - 30px); }

  .box_articles.onmain .item:nth-child(3) {
    margin-top: 30px; }

  .box_articles.oncolumn .item:nth-child(2) ~ .item {
    margin-top: 60px; }

  .gal.onmain {
    max-width: 770px;
    margin: 0 auto; }

  .gal_left,
  .gal_right {
    width: 100%; }

  .gal.onpage {
    max-width: 770px; }

  .gal.onpage:not(.length1) a {
    width: 50%; } }
@media only screen and (max-width: 767px) {
  .item_article:first-child {
    margin-top: 0; }

  .item_article .inner {
    display: block;
    min-height: 1px; }

  .item_article .image,
  .item_article:nth-child(2n) .image {
    margin: 0 auto;
    max-width: 358px; }

  .item_article .desc,
  .item_article:nth-child(2n) .desc {
    text-align: center; }

  .item_article .image + .desc {
    margin-top: 40px; }

  .item_article img {
    width: 100%; }

  .item_article h2 {
    font-size: 25px; }

  .box_hero .content h1 {
    font-size: 36px; }

  .box_ponuka_splavov .item, .box_form .item {
    width: calc(100% - 20px); }

  .box_articles.onmain .item,
  .box_articles.oncolumn .item {
    width: calc(100% - 30px);
    max-width: 370px;
    margin-left: auto;
    margin-right: auto; }

  .box_articles.oncolumn .item:nth-child(1) ~ .item {
    margin-top: 60px; }

  .box_articles.onmain .item:nth-child(1) ~ .item {
    margin-top: 30px; }

  .page_head {
    display: block; }
    .page_head h1 {
      font-size: 30px; }
    .page_head .page_head_right {
      display: none; }

  .column .page_head {
    text-align: center; }

  .breadscrumbs {
    display: none; }

  .breadscrumbs + * {
    margin-top: 50px; }

  .form_line.flex {
    display: block; }

  .form_line_half {
    width: auto; }

  .form_line_half + .form_line_half {
    margin-top: 9px; } }
@media only screen and (max-width: 560px) {
  .box_pagehero {
    height: 200px; }

  .box_greyico {
    display: block;
    text-align: center; }
    .box_greyico .ico .sico {
      margin: 0 auto; }
    .box_greyico .desc {
      padding: 1.5em 0 0 0; } }
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }

.mfp-preloader a {
  color: #CCC; }

.mfp-preloader a:hover {
  color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }

.mfp-close:hover,
.mfp-close:focus {
  opacity: 1; }

.mfp-close:active {
  top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before,
.mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent; }

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px; }

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px; }

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px; }

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444; }

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-figure figure {
  margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {
    padding: 0; }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }


.page_content table{
  border:1px gray solid;
}

.page_content table td{
  border:3px white solid;
}

.page_content table td {
  padding:5px 10px;
}

.page_content table thead {
  color:white;
  font-weight:bold;
  background: #83bae4;
}

.page_content table tbody tr:nth-of-type(even) {
  background-color: #e8f5ff;
}
.page_content table tbody tr:nth-of-type(odd) {
  background-color: #f3f9ff;
}

.page_content table tbody {
   font-weight:400;
}

.page_content table thead {
  color:white;
  font-weight:bold;
  background: #83bae4;
}

.two-inputs input {
  width: calc(50% - 2px);
  display: inline-block;
}

.two-inputs input:last-of-type {
  margin-left: 2px;
}

.conversion {
  text-transform: uppercase;
}

.conversion:hover {
  background: #253b85 !important;
  text-decoration: none !important;;
}

.form_line.captcha {
  float: right;
  width: 250px;
  margin-top: 18px;
}

.captcha_input {
  width: 255px;
  margin-top: 9px;
  margin-bottom: 40px;
}

.form_line.captcha label:first-of-type {
  float: left;
}

.form_line.captcha label:last-of-type {
  float: right;,0
}

@media all and (max-width: 1023px) {
  .form_line.captcha {
    margin-top: 11px;
  }
}

@media all and (max-width: 745px) {
    .captcha-part {
        display: block;
        width: 100%;
        text-align: left;
    }
    .form_line.captcha label {
        float: none;
    }
    .captcha_input {
        float: none;
    }
}

@media all and (max-width: 569px) {
    .captcha_input {
        float: right;
    }
}

@media all and (max-width: 350px) {
    .captcha_input {
        width: 100%;
    }
}